AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SetVariableCommand Class
SetVariableCommand Properties
Value Property
Variable Property

| SetVariableCommand Properties

The SetVariableCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Value | Get/Set the value to set.
| Variable | Get/Set the name of the variable to set.

Top
See Also

#### Reference

SetVariableCommand Class
AsterNET.FastAGI.Command Namespace